body {
  background:#000 url(https://64.media.tumblr.com/9d41e600c483d4e41b16e6cb5e0838cb/678e15796c322da2-68/s250x400/c3a5a574e12151ea939ebe404806e4e3a55bf71f.webp) fixed;
  font-family: "Times New Roman";
  font-size: 12px;
  font-weight:400;
  text-shadow: 0px 0px 1px #bbb;
  color:#222;
  letter-spacing: 1px;
  line-height:13px;}



#left {
    width:190px;
    background:#eee url();
    margin: 0px;
    margin-top:0px;
    padding:0px;
    border:0px solid #666;}
      
      #content {
    width:415px;
    background:#faf7c7 url();
    margin: 0px;
    margin-top:0px;
    padding:0px;
    border:0px solid #666;}
      
.box {background:#c8d4d1;border-left:2px solid #666;border-right:2px solid #aaa;border-bottom:2px solid #928F88;border-top:2px solid #666;padding:4px;margin-bottom:4px;}
.box1 {background:#e9dadc;border-left:2px solid #666;border-right:2px solid #aaa;border-bottom:2px solid #928F88;border-top:2px solid #666;padding:2px;margin-bottom:4px;}

    
    #header1 {text-align:left;color:#2F498C;font-size:20px;
      letter-spacing:2px;padding-left:4px;border-left:0px solid #666;border-right:0px solid #aaa;border-bottom:0px solid #928F88;border-top:0px solid #666;line-height:10px;width:800px;height:90px;line-height:90px;border-top-left-radius:10px;border-top-right-radius:10px;}
      
      
.siteurl {text-align:left;color:#000;background:#c8d4d1;
      letter-spacing:2px;padding-left:4px;border-left:2px solid #666;border-right:2px solid #aaa;border-bottom:2px solid #928F88;border-top:2px solid #666;line-height:10px;width:800px;height:15px;line-height:15px;} 
      
        #navigation {width:808px;background:#7e74a8;}
      .navi {float:left;display:block;font:8px;border-left:2px solid #666;border-right:2px solid #aaa;border-bottom:2px solid #928F88;border-top:2px solid #666;margin-right:4px;padding:5px;min-width:80px;text-align:center;background:#cdcfea;text-transform:uppercase;}
      
      
      
      .title {font:9px ;text-transform:uppercase;color:#FFF;background:#E3F4E2 url(https://64.media.tumblr.com/24edcf69b43d44676493a5b517aa225e/9aa6415c11a612ea-90/s640x960/e6ee5ec70e3166f12308004fc1b3c5b742dc8e0e.pnj);
      letter-spacing:3px;padding-left:4px;border-bottom:1px solid #fff;padding-top:2px;}
      .title1 {font:9px;text-transform:uppercase;color:#FFF;background:#E3F4E2 url(https://64.media.tumblr.com/24edcf69b43d44676493a5b517aa225e/9aa6415c11a612ea-90/s640x960/e6ee5ec70e3166f12308004fc1b3c5b742dc8e0e.pnj);
      letter-spacing:3px;padding-left:4px;border-bottom:1px solid #fff;padding-top:2px;}
      
      
      
a:link, a:visited, a:active { 
color:#2F498C;text-decoration:none;}
      
a:hover {
color:#444;}
      
      


    
    </style>